.table__body--bold {
  font-weight: bold;
  font-size: large;
}

.ui.checkbox input.hidden + label {
  width: max-content;
  font-weight: bold;
  font-size: 1em;
}

option, select, input {
  font-family: 'BRoya', Arial, sans-serif;
  font-size: 1em;
}

/* align form submit button to right */
.form__button--submit {
  text-align: right;
  padding: 0;
}

.button--farsi {
  font-family: BRoya, Arial, sans-serif;
  font-size: large;
  padding: .5em .7em;
}

.icon--submit {
  padding: 0 0 0 .5em;
}
